.payment{
    width: 1000px;
    margin: 0 auto;;
}

.payment .payment_box{
    padding: 30px 0;
}

.payment #bank{
    border-bottom: 1px solid #444;
}

.payment .payment_box h3{
    font-size: 20px;
    font-weight: 600;
    color: #008bd3;
    border: 2px solid #008bd3;
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 10px;
    letter-spacing: 2px;
}

.payment .payment_box a{
    color: #1d62b3;
}

.payment .payment_box .bigname{
    font-weight: 600;
}

.payment .payment_box .deferred_box{
    margin-bottom: 10px;
}

.payment .payment_box .payee{
    font-weight: 600;
    margin-top: 10px;
}

.payment .payment_box .bank_payee{
    border: 1px solid #666;
    padding: 10px;
    display: inline-block;
}

@media only screen and (max-width: 1000px) {
    .payment{
        width: 90%;
    }
}